{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "47926900-d971-4530-bfbf-2ec3b448aa3d",
            "type": "STRING",
            "value": "Denis"
        },
        "_index": {
            "isGenerated": false,
            "key": "_index",
            "origin": "47926900-d971-4530-bfbf-2ec3b448aa3d",
            "type": "STRING",
            "value": "1"
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "47926900-d971-4530-bfbf-2ec3b448aa3d",
            "type": "STRING",
            "value": "Ex: TP_SEC_ITSS_SND_CERT_06_02_BV (changed)"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "47926900-d971-4530-bfbf-2ec3b448aa3d",
            "type": "STRING",
            "value": "Comment"
        }
    },
    "uuid": "04366324-992e-4223-97e7-706645a859b0"
}